## org.exist.cluster.cocoon
Class ConsoleInfo

    java.lang.Object
      org.exist.cluster.cocoon.ConsoleInfo

All Implemented Interfaces:
  java.io.Serializable

public class ConsoleInfo
extends java.lang.Object
implements java.io.Serializable

Created by Nicola Breda.

Author:
  Nicola Breda aka maiale, David Frontini aka spider Date: 05-aug-2005 Time: 18.09.08 Revision $Revision: 1538 $
See Also:
  Serialized Form

Constructor Summary
`ConsoleInfo()`

Method Summary
`java.lang.Object` `getProperty(java.lang.String name)`
`void` `setProperty(java.lang.String name, java.lang.Object value)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ConsoleInfo

    public ConsoleInfo()

Method Detail

### setProperty

    public void setProperty(java.lang.String name,
                            java.lang.Object value)

### getProperty

    public java.lang.Object getProperty(java.lang.String name)

Copyright (C) Wolfgang Meier. All rights reserved.